Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Joseph Volz" <[email-masked]>
Date: Sat, 6 Mar 2004 13:12:48 -0800

Hi Joe,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Joseph Volz 
  To: Steve Bamford ARC 
  Sent: Saturday, February 07, 2004 7:43 AM
  Subject: Gallery Submission

  Steve,

  I saw my F-14 article up today, thanks. Here's another one for you. I have a few to catch up on and get to you, including the build article for my Israeli F-15"I"

  Regards,

  Joe

  Gallery Template #05

  "1/48 AMT ES-3A "Shadow" 

  by "Joe Volz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the AMT ES-3A Shadow kit in 1/48th scale. The Shadow was the Electronic Intelligence version of the S-3 Viking, serving for a short time in US Navy Carrier Air Wings. There were two squadrons, VQ-5, and VQ-6 which would send detachments to the various deployed Battle Groups. They were retired in 1999 and replaced by land-based EP-3's. The AMT kit has the parts in it to build either the S-3A, or the ES-3A. I chose to build an ES-3A from VQ-5 aboard the USS Carl Vinson, using Aeromaster's decals. 

  The kit is of excellent quality and detail, and goes together well with only one notable issue. That would be the engines. The fan blades are just too big to fit properly inside the nacelles. I've built two of these kits, and it was the case with both. I sanded the outer rim of the fans down to make them fit, and secured the nacelles tightly while the engine assembly dried. I puttied the resulting seam, and smoothed with acetone as it is difficult to sand in the confined area. The cockpit is sparse, with decals for instruments, but is difficult to see anyway with the heavily tinted widscreen. I chose to intstall a crew, made up of parts from various Hasegawa figures, and secured them to their seats with masking tape harnesses. The remainder of the kit was assembled without issue. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I painted the model in overall Polyscale Lt. Ghost Gray, and coated with Future for decaling purposes. The excellent Aeromaster set was combined with their Low Viz Viking stencils (available separately), and went on with no problems. Another coat of Future was applied to seal the decals, and I proceeded to apply an enamel wash to the panel lines.Some pastel chalk and airbrush "touch-ups" completed the weathering. After applying a coat of Polyscale Flat, all of the many antenna so prominent on the ES-3A were applied.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Joe Volz"